/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/

/* -------------------------------------------------- */
/* Utility Styles                                     */
/* -------------------------------------------------- */
.pageWrapper,
.contentWrapper,
.secure-page-wrapper,
#container {
	color: #000;
	margin: 0 auto;
}

#container {
	overflow: hidden; /* This prevents Chrome from moving the page after a video modal is opened */
}
.pageWrapper {
	width: 1004px;
}
.secure-page-wrapper {
	max-width: 1440px;
	min-width: 1024px;
}
.contentWrapper {
	width: 980px;
}

.alignRight {
	text-align: right;
}
.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.clearRight {
	clear: right;
}
.clearLeft {
	clear: left;
}
.clearBoth {
	clear: both;
}
.positionAbsolute {
	position: absolute;
}
.fontNormalWeight {
	font-weight: normal;
}
.emphasis {
    font-style: italic;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* apply to parent of inline block elements to remove additional spacing created between elements */
.inlineBlockFix {
	font-size: 0;
}
.inlineBlockFix > * {
	font-size: 1.6rem;
}
.underline,
.doubleUnderline {
	text-decoration: underline;
}
.doubleUnderline {
	border-bottom: 1px solid #333333;
}
.squeezeLetterSpacing {
	letter-spacing: -1px;
}
.bordered {
	border: 2px solid #cbcbcb;
	border: 2px solid #F1ECE9;
	border-top: none;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
.hidden {
	display: none;
}
.inherit {
	font-size: inherit;
}
.bold {
	font-weight: bold;
}
.redText {
	color: #f00029;
}
.greenText {
	color: #080;
}
.required {
	margin-left: 10px;
}
hr.short {
	width: 100px;
	margin: 20px 0;
	text-align: left;
}
.noIndent p { 
	position: static;
	padding-left: 0;
}
.noIndent p sup:first-child {
	position: static;
	top: -3px;
}
.mainContent .beforeList {
	margin-bottom: 8px;

}
.imgFloatWrapper,
#page .content .mainContent .imgFloatWrapper {
	margin-bottom: 0;
}
.imgFloatWrapper:after { /* clear the floats */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.imgFloatWrapper.left > .video,
.imgFloatWrapper.left > img {
	float: left;
	margin-right: 25px;
}
.imgFloatWrapper.right > .video,
.imgFloatWrapper.right > img {
	float: right;
	margin-left: 25px;
}
.marginTop10 {	
	margin-top: 10px;
}
.marginBottom10 {
	margin-bottom: 10px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.border-box,
.border-box * {
	box-sizing: border-box;
}
/* -------------------------------------------------- */
/* End Utility Styles                                 */
/* -------------------------------------------------- */


/* -------------------------------------------------- */
/* Select One Menu Widget                             */
/* -------------------------------------------------- */
.ui-corner-all, .ui-corner-right {
	border-radius: 0;
}
.ui-selectonemenu {
	border: 1px solid #909090;
	background: #ffffff;
	height: 30px;
	min-width: 80px;
}
.ui-selectonemenu .ui-selectonemenu-label {
	height: 22px;
	line-height: 25px;
	width: auto;
	padding-left: 13px;
}
.ui-selectonemenu .ui-selectonemenu-trigger {
	background: url(/static/jwp/images/element/global-sprite.png) no-repeat -42px -121px;
	width: 30px;
	height: 30px;
	padding: 0;
	border-style: none;
}
.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
	display: none;
}
.ui-selectonemenu-panel {
	z-index: 1001;
}
.ui-selectonemenu-panel .ui-selectonemenu-items-wrapper {
	border: 1px solid #909090;
	background: #ffffff;
	padding: 10px 12px 0 12px;
}
.ui-selectonemenu-panel .ui-selectonemenu-item:first-child {
	border-top: none;
	padding-top: 3px;
}
.ui-selectonemenu-panel .ui-selectonemenu-item {
	border-top: 1px solid #909090;
	padding: 10px 0;
}
.ui-selectonemenu-panel .ui-selectonemenu-item:hover {
	text-decoration: underline;
}
.ui-selectonemenu-panel .ui-state-highlight,
.ui-selectonemenu-panel .ui-state-hover {
	background: none;
	color: inherit;
}
.ui-selectonemenu-label {
	background: transparent;
}
.selectOneList {
	color: #f00029;
	background: #eeeeee;
	border: none;
	font-weight: 700;
	width: 100%;
}
/* -------------------------------------------------- */
/* Select One Menu Widget                             */
/* -------------------------------------------------- */

.infoIcon {
	display: inline-block;
	width: 19px;
	height: 19px;
	background: url(/static/jwp/images/element/global-sprite.png) -121px -49px;
	text-indent: 0 !important;
	padding: 0 !important;
	margin-left: 4px;
	transform: scale(.8, .8);
	vertical-align: middle;
}
.infoIcon:focus {
	outline: none;
}
.content .mainContent .infoIcon:before {
	content: none;
}
.toolTip .ui-overlaypanel-content {
	background: #e7f5fc;
	border: 2px solid #216fca;
	width: auto;
	padding: 10px;
	position: relative;
	margin-left: 5px;
	margin-top: -14px;
	line-height: 16px;
	color: #216fca;
}
#page .toolTip .ui-overlaypanel-content a,
#page .toolTip .ui-overlaypanel-content a:visited {
	color: #216fca;
	font-weight: inherit;
}
.toolTip.ui-overlaypanel {
	position: absolute !important;
	opacity: .9;
}
.toolTip .ui-overlaypanel-content:before,
.toolTip .ui-overlaypanel-content:after {
	right: 100%;
	top: 22px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.toolTip .ui-overlaypanel-content:before {
	border-color: rgba(143, 29, 12, 0);
	border-right-color: #216fca;
	border-width: 7px 8px;
	margin-top: -11px;
}
.toolTip .ui-overlaypanel-content:after {
	border-color: rgba(250, 234, 172, 0);
	border-right-color: #e7f5fc;
	border-width: 4px 6px;
	margin-top: -8px;
	transform: translateX(1px);
}
.toolTip .ui-overlaypanel-content {
	font-weight: 700;
}